- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - s -

- samplePos : VstTimeInfo
- sampleRate : AudioEffect, VstAudioFile, VstTimeInfo
- samplesToNextClock : VstTimeInfo
- selectedChannelsMask : VstAudioFile
- selectionSize : VstAudioFile
- selectionStart : VstAudioFile
- sendVstEventsToHost() : AudioEffectX
- setBlockSize() : AudioEffect
- setBypass() : AudioEffectX
- setChunk() : AudioEffect
- setEditor() : AudioEffect
- setInitialDelay() : AudioEffect
- setKnobMode() : AEffEditor
- setNumInputs() : AudioEffect
- setNumOutputs() : AudioEffect
- setPanLaw() : AudioEffectX
- setParameter : AudioEffect, AEffect
- setParameterAutomated() : AudioEffect
- setProcessPrecision() : AudioEffectX
- setProgram() : AudioEffect
- setProgramName() : AudioEffect
- setSampleRate() : AudioEffect
- setSpeakerArrangement() : AudioEffectX
- setTotalSampleToProcess() : AudioEffectX
- setUniqueID() : AudioEffect
- shortLabel : VstPinProperties, VstParameterProperties
- size : fxBank, fxProgram
- sizeInputBuffer : VstOfflineTask
- sizeOutputBuffer : VstOfflineTask
- sizeReturnPath : VstFileSelect
- sizeWindow() : AudioEffectX
- smallStepFloat : VstParameterProperties
- smpteFrameRate : VstAudioFile, VstTimeInfo
- smpteOffset : VstTimeInfo
- sourceFormat : VstOfflineTask
- sourceSampleRate : VstOfflineTask
- speakers : VstSpeakerArrangement
- startProcess() : AudioEffectX
- stepFloat : VstParameterProperties
- stepInteger : VstParameterProperties
- stopProcess() : AudioEffectX
- string2parameter() : AudioEffectX
- style : VstWindow
- suspend() : AudioEffect
- sysexDump : VstMidiSysexEvent
- systemWindow : AEffEditor

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.